Re: [groovy-user] [groovy-users] Groovy batch 2.0.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [groovy-user] [groovy-users] Groovy batch 2.0.1

Jochen Theodorou
I think that is better answered in
[hidden email]. (CC && followup set)

Am 10.08.2012 10:05, schrieb Matthias Hryniszak:
> Hi,
>
> I was wondering if the existing eclipse-batch-2.0.0-01 can be forced to
> compile using Groovy 2.0.1. There are some important changes in 2.0.1
> release (for example the compilation of @Log4j and other log enhancers).
>
> Best regards,
> Matthias.


--
Jochen "blackdrag" Theodorou - Groovy Project Tech Lead
blog: http://blackdragsview.blogspot.com/
german groovy discussion newsgroup: de.comp.lang.misc
For Groovy programming sources visit http://groovy-lang.org


---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email